<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <chase-distance-m type="double" archive="y">-30</chase-distance-m>

  <view n="100">
    <name>Instructor view</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <x-offset-m archive="y">  0.00000 </x-offset-m> <!--Right-->
      <y-offset-m archive="y">  0.46036 </y-offset-m> <!--Up-->
      <z-offset-m archive="y"> -1.86479 </z-offset-m> <!--Back-->
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <pitch-offset-deg type="double">-10</pitch-offset-deg>
      <default-field-of-view-deg type="double">86</default-field-of-view-deg>
    </config>
  </view>

  <view n="101">
    <name>Tail Camera View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <x-offset-m archive="y"> 0.000 </x-offset-m> <!--Right-->
      <y-offset-m archive="y"> 1.066 </y-offset-m> <!--Up-->
      <z-offset-m archive="y"> 2.700 </z-offset-m> <!--Back-->
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <pitch-offset-deg type="double">-5</pitch-offset-deg>
      <default-field-of-view-deg type="double">30</default-field-of-view-deg>
    </config>
  </view>

  <view n="0">
    <name>Cockpit View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <x-offset-m archive="y">  0.00000 </x-offset-m>	<!-- right -->
      <y-offset-m archive="y">  0.33037 </y-offset-m>	<!-- up    -->
      <z-offset-m archive="y"> -3.27479 </z-offset-m>	<!-- back  -->
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <pitch-offset-deg type="double">-15</pitch-offset-deg>
      <default-field-of-view-deg type="double">62</default-field-of-view-deg>
    </config>
  </view>

  <view n="1">
    <config>
      <target-z-offset-m archive="y" type="double">0</target-z-offset-m>
    </config>
  </view>

  <view n="2">
    <config>
      <target-z-offset-m archive="y" type="double">0</target-z-offset-m>
    </config>
  </view>

  <view n="3">
    <config>
      <target-z-offset-m archive="y" type="double">0</target-z-offset-m>
    </config>
  </view>

  <view n="4">
    <config>
      <target-z-offset-m archive="y" type="double">0</target-z-offset-m>
    </config>
  </view>

  <view n="5">
    <config>
      <target-z-offset-m archive="y" type="double">0</target-z-offset-m>
    </config>
  </view>

  <view n="6">
    <config>
      <target-z-offset-m archive="y" type="double">0</target-z-offset-m>
    </config>
  </view>

</PropertyList>
